.main .product {
    /*width: 75%;*/
	max-width:1440px;
    margin: 0 auto;
    padding: 20px;
  }
.product>.title{
font-weight: 600;
font-size: 28px;
color: #000000;
	text-align:center;
}
  .main .product .protitle {
    width: 100%;
    font-weight: 600;
    font-size: 28px;
    color: #000000;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0;
  }
.main .product .productTab{
	margin-bottom:50px;
}
.main .product .productTab_btn {
	width: 100%;
	margin-top: 53px;
	margin-bottom: 64px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	gap: 13px;
	font-weight: 600;
	font-size: 17px;
	color: #000000;
}
.main .product .productTab_btn .productTab_btnlis {
	text-align:center;
	border: 1px solid #b9b9b9;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;


}
.main .product .productTab_btnlis a {
	color: #000000;
}


.main .product .productTab_btn .productTab_btnlis:hover {
	background: #5A3F90;
	border: 1px solid #5A3F90;
	cursor: pointer;
}
.main .product .productTab_btn .productTab_btnlis:hover a{
	color:#fff
}
  .main .product .productTab_btn .productTab_btnlisth {
    background: #5A3F90;
    border: 1px solid #5A3F90;
  }
.main .product .productTab_btn .productTab_btnlisth a{
	color:#fff;
}
.main .product .productTab_content {
	display: none;
	/* justify-content: space-between; */
}
.main .product .productTab_contentShow{
	display: flex;
	justify-content: space-between;
}
.main .product .proContent_right {
	width: 25%;
}
.main .product .proContent_rightbtn {
	border-bottom: 1px solid #b9b9b9;

	/* text-align: center; */
	font-weight: 500;
	font-size: 17px;
	color: #727171;
	line-height: 49px;
	white-space: nowrap;
}
.main .product .proconTitl{
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}

.main .product .proconTitl a {
	display: block;
	padding: 16px 18px;
	white-space: normal;
	line-height: 1.5;
	color: #727171;;
}
.proContent_rightbtn.proContent_rightbtnh .proconTitl a {
	color: #fff;;
}

.main .product .proContent_rightbtn:hover{
	background: #5A3F90;
	color: #FFFFFF;
	cursor: pointer;
}
.main .product .proContent_rightbtn:hover .proconTitl a{
	color: #fff;
}
.main .product .proContent_rightbtnh{
	background: #5A3F90;
	color: #FFFFFF;
	position: relative;

}
.main .product .proContent_rightbtnh::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 0; 
	transform: translate(100%,-50%);
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 10px solid #5A3F90;
}
.main .product .proconLeft{
	width: 74%;
	background: #f7f7f7;
}
.main .product .proContent_left {
	font-weight: 400;
	font-size: 14px;
	color: #000000;


	padding: 24px 19px;
	display: none;
}
.main .product .proContent_leftShow{
	display: block;
}
.main .product .Wavelength {
	margin-top: 68px;
	font-size: 18px;
	color: #000000;
}

.main .product .Wavelength select {
	width: 100%;
	max-width: 300px;
	height: 44px;
	background-color: #f7f7f7;
	border: none;
	padding: 0 14px;
	margin-top: 10px;
	font-size: 16px;
	border-radius: 4px;
	appearance: none;
	-webkit-appearance: none; /* Safari/Chrome */
	-moz-appearance: none; /* Firefox */
	padding-right: 30px; /* 为自界说图标留出空间 */
	background-image: url('data:image/svg+xml;utf8,<svg fill="black" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>');
	background-repeat: no-repeat;
	background-position: right 5px center;
	background-size: 16px;
}

.main .product .prolist {
	width: 100%;
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
	gap: 20px;
	list-style: none;
	padding: 0;
	margin-bottom: 50px;
	position: relative;
}

.main .product .prolist li {
	background-color: #f9f8fc;
	height: auto;
	padding: 30px 20px;
	position: relative;
	display: flex;
	flex-direction: column;
}

.main .product .prolist .til {
	font-size: 22px;
	color: #161719;
	font-weight: 600;

	width: 95%;
}

.main .product .prolist .line {
	width: 55px;
	border-bottom: 2px solid #56299b;
	margin-top: 15px;
}

.main .product .prolist .text {
	font-weight: 400;
	font-size: 16px;
	color: #161719;
	margin-top: 15px;

	width: 100%;
}

.main .product .prolist .unit {
	font-weight: 400;
	font-size: 14px;
	color: #7d7d7d;
	margin-top: 10px;
}

.main .product .prolist .img {
	margin: 30px auto 0;
	/* margin-top: 30px; */
	align-self: center;
	max-width: 100%;
	height: auto;
}
.main .product .prolist .jiantou {
	position: absolute;
	right: 20px;
	display: none;
}

.main .product .prolist li:hover {
	background: linear-gradient(#7772d9, #f9f8fc);
}

.main .product .prolist li:hover p {
	color: #ffffff;
}

.main .product .prolist li:hover .line {
	border-color: #ffffff;
}
.main .product .prolist li:hover .jiantou {
	display: block;
}



  /* 响应式调解 */
  @media (max-width:1440px) {
    .main .product .productTab_btn{
      grid-template-columns: repeat(auto-fill, minmax(229px, 1fr));
      
    }
    .main .product .prolist{
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }
    
  }
  @media(max-width:1024px){
    .main .product .productTab_contentShow{
          display: block;
      }
      .main .product .proContent_right{
          width: 100%;
      }
      .main .product .proconLeft{
          width: 100%;
      }
      .main .product .proContent_left{
          width: 100%;
          padding-bottom: 70px;
      }
  }
  @media (max-width: 768px) {
    .main .product .product {
      width: 95%;
      padding: 10px 0;
    }
  
    .main .product .title {
      font-size: 24px;
    }
  
    .main .product .search {
      height: 50px;
      font-size: 14px;
    }
  
    .main .product .Wavelength {
      font-size: 16px;
    }
  
    .main .product .prolist {
      grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
      gap: 15px;
    }
  
    .main .product .prolist li {
      /*padding: 20px 15px;*/
		width: 100%;
        overflow: hidden;
    }
  
    .main .product .prolist .til {
      font-size: 20px;
    }
  
    .main .product .prolist .text {
      font-size: 15px;
    }
  }
  
  @media (max-width: 480px) {
    .main .product .title {
      font-size: 22px;
    }
  
    .main .product .search {
      height: 45px;
    }
  
    .main .product .prolist {
      grid-template-columns: 1fr;
      gap: 15px;
    }
  
    .main .product .prolist li {
      padding: 20px;
    }
  
    .main .product .Wavelength select {
      max-width: 100%;
    }
  }
  <!--耗时1772348785.7142秒-->